# MedicalCertificatePatientInfoBox class

Patient information box.

## Constructors

MedicalCertificatePatientInfoBox.new({required List<Point<double>> quad, required List<MedicalCertificatePatientInfoField> fields, bool hasContents = false})
MedicalCertificatePatientInfoBox.fromJson(Map<String, dynamic> json)
  factory

## Properties

fields → List<MedicalCertificatePatientInfoField>
  Vector of found fields.
  final
hasContents → bool
  Whether the patient info box has contents.
  final
hashCode → int
  The hash code for this object.
  no setter inherited
quad → List<Point<double>>
  Four corners of the patient info box.
  final
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited